{ 
  "item.ab_wt.frost_moon": "霜月",
  "item.ab_wt.ryuu_lchimonji_kai": "龙一文字·改",
  "item.ab_wt.ryuu_lchimonji": "龙一文字",
  "item.ab_wt.jade_bamboo": "玉竹",
  "item.ab_wt.carian_knight_sword": "卡利亚骑士剑",
  "item.ab_wt.hands": "拳头",
  "item.ab_wt.rapier": "刺剑",
  "item.ab_wt.saber": "马刀"
}